geronimo-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From <>
Subject Missing sources to geronimo-jta_1.0.1B_spec-1.0.1
Date Fri, 17 Aug 2012 07:43:01 GMT

I'm working in packaging a web application using activemq and face a problem in getting the
components reviewed against our open source policies for release. With activemq comes a dependency
to geronimo-jta-1.0.1B_spec-1.0.1, for which I'm unable to locate the sources. Activemq seems
to point to geronimo 1.0 so an update there would not help.

So far I've checked the mailing lists, forums, issue tracker and subversion with no luck.
Please share any pointers on:

* Whether the other versions of jta 1.0.1B_spec are exactly the same so I could use say 1.1.1
instead of 1.0.1?
* Where the sources of geronimo-jta-1.0.1B_spec-1.0.1 can be found

I'm guessing as the jta is a specification it would be possible to just replace this dependency
with a compatible, but I'd rather first just find out if the sources can be found.

Martti Söderlund

View raw message